[Python-Dev] Re: Supporting Third Party Modules (was The other Py2.4issue)